## python-hug 2.6.0

=== benchmarks/http/requirements.txt ===
Cython==0.24
bobo
bottle
cherrypy
falcon
flask
muffin
pyramid
hug
gunicorn
