=== examples/docker_compose_with_mongodb/requirements.txt ===
hug
pymongo
