=== examples/docker_nginx/Makefile ===
dev:
	docker-compose -f docker-compose.dev.yml up --build

prod:
	docker-compose up --build
