=== examples/sqlalchemy_example/requirements.txt ===
git+git://github.com/timothycrosley/hug@develop#egg=hug
sqlalchemy
marshmallow
marshmallow-sqlalchemy
