## python-hug 2.3.0

=== debian/changelog ===
python-hug (2.3.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/control:
    + Drop X-Python3-Version field.
      According to upstream the program supports all python3 versions, and
      keeping it to only 3.5 as it was leads to FTBFS now that python3.5 is
      being removed.  Closes: #880830
    + Bump Standards-Version to 4.1.2, no changes needed.
    + Mark python3-hug-doc as Multi-Arch:foreign (from the M-A hinter).
    + Rename d/docs to d/python3-hug.docs for clearity.

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 11 Dec 2017 13:10:21 +0100

python-hug (2.3.0-1) unstable; urgency=medium

  * Initial release (Closes: #849130)

 -- Federico Ceratto <federico@debian.org>  Sun, 08 Oct 2017 20:35:19 +0100
