=== debian/control ===
Source: python-hug
Maintainer: Federico Ceratto <federico@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 10~),
Build-Depends-Indep: dh-python,
 help2man,
 python3-all,
 python3-falcon,
 python3-flake8,
 python3-marshmallow,
 python3-mock,
 python3-pytest,
 python3-pytest-cov,
 python3-requests,
 python3-setuptools
Standards-Version: 4.1.2
Homepage: https://github.com/timothycrosley/hug
Vcs-Git: https://anonscm.debian.org/git/collab-maint/python-hug.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/python-hug.git

Package: python3-hug
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Python3 framework for HTTP and CLI APIs
 hug makes developing a Python driven API as succinct as a written definition.
 Built-in API version management, validation and documentation generation.
 Encourages self-documenting code and easy testing.
 hug is Python 3+ only and built upon Falcon's high performance HTTP library.

Package: python3-hug-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${misc:Depends}
Description: Python3 framework for HTTP APIs - documentation
 hug makes developing a Python driven API as succinct as a written definition.
 Built-in API version management, validation and documentation generation.
 Encourages self-documenting code and easy testing.
 hug is Python 3+ only and built upon Falcon's high performance HTTP library.
 This is the documentation package.
