=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME=hug
export DH_VERBOSE=1
export PYBUILD_DISABLE=test

include /usr/share/dpkg/default.mk

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm .cache -rf

override_dh_installchangelogs:
	dh_installchangelogs CHANGELOG.md

override_dh_installman:
	help2man --no-discard-stderr --no-info --version-string="$(DEB_VERSION)" \
		--name "Hug Python3 API framework" \
		./debian/python3-hug/usr/bin/hug > ./debian/hug.1
	dh_installman ./debian/hug.1
