=== debian/watch ===
version=3

opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/python-hug-$1\.tar\.gz/ \
  https://github.com/timothycrosley/hug/tags .*/v?(\d\S*)\.tar\.gz
