## python-hug 2.4.1

=== debian/changelog ===
python-hug (2.4.1-1build1) focal; urgency=medium

  * No-change upload for Python 3.8.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 31 Jan 2020 16:56:23 +0100

python-hug (2.4.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field

  [ Federico Ceratto ]
  * New upstream release
  * Build C extensions

 -- Federico Ceratto <federico@debian.org>  Fri, 30 Nov 2018 23:58:11 +0000
