=== debian/control ===
--- 
+++ 
@@ -2,10 +2,11 @@
 Maintainer: Federico Ceratto <federico@debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 10~),
+Build-Depends: debhelper (>= 11~),
+ cython3,
 Build-Depends-Indep: dh-python,
- help2man,
  python3-all,
+ python3-all-dev,
  python3-falcon,
  python3-flake8,
  python3-marshmallow,
@@ -14,14 +15,15 @@
  python3-pytest-cov,
  python3-requests,
  python3-setuptools
-Standards-Version: 4.1.2
+Standards-Version: 4.2.1
 Homepage: https://github.com/timothycrosley/hug
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/python-hug.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/python-hug.git
+Vcs-Git: https://salsa.debian.org/debian/python-hug.git
+Vcs-Browser: https://salsa.debian.org/debian/python-hug
+Testsuite: autopkgtest-pkg-python
 
 Package: python3-hug
-Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}
+Architecture: any
+Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
 Description: Python3 framework for HTTP and CLI APIs
  hug makes developing a Python driven API as succinct as a written definition.
  Built-in API version management, validation and documentation generation.
@@ -30,7 +32,6 @@
 
 Package: python3-hug-doc
 Architecture: all
-Multi-Arch: foreign
 Section: doc
 Depends: ${misc:Depends}
 Description: Python3 framework for HTTP APIs - documentation
