## python-hug 2.6.0

=== debian/changelog ===
python-hug (2.6.0-4build1) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 10 Apr 2024 17:14:25 +0000

python-hug (2.6.0-4) unstable; urgency=medium

  * Team upload.
  * Test-Depends: all Build-Depends except those that
    made it into the list of dependencies of python3-hug
  * Drop redundant python3-all from Build-Depends (there is python3-all-dev)

 -- Andreas Tille <tille@debian.org>  Fri, 09 Feb 2024 19:39:28 +0100

python-hug (2.6.0-3) unstable; urgency=medium

  * Team upload.
  * Move package to DPT
  * Replace distutils which is removed in Python3.12
    Closes: #1059666
  * Enable build-time tests
  * Fix Python3.11 issue in tests
  * Fix Numpy issue in tests
  * Exclude tests requiring network access
  * Mark tests skip that seem to use the marshmallow API wrongly
    (see debian/README.source)
  * Mark tests skip that are failing for unknown reasons adding
    FIXME.  This needs more investigation but its better than
    simply no tests at all.
    (see debian/README.source)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 09 Feb 2024 15:21:29 +0100

python-hug (2.6.0-2.4) unstable; urgency=high

  * Non-maintainer upload.
  * debian/rules: Only install hug.1 man page into python3-hug package.
    (Closes: #1014736)

 -- Boyuan Yang <byang@debian.org>  Thu, 14 Jul 2022 15:48:12 -0400

python-hug (2.6.0-2.3) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/control: Merge Build-Depends-Indep into Build-Depends.
    Many build dependencies are still needed in arch-specific build.
    This would really fix FTBFS.
  * debian/control: Bump Standards-Version to 4.6.1.
  * debian/python3-hug.lintian-overrides: Dropped, no longer
    applicable with recent lintian.

 -- Boyuan Yang <byang@debian.org>  Sat, 09 Jul 2022 16:10:07 -0400

python-hug (2.6.0-2.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Add missing build-dependency python3-wheel.

 -- Boyuan Yang <byang@debian.org>  Fri, 08 Jul 2022 22:06:58 -0400

python-hug (2.6.0-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Upload pending fix from git packaging repo:

  [ Federico Ceratto ]
  * Update Standards-Version to 4.6.0.
  * Update homepage.
  * debian/gitlab-ci.yml: Update CI conf.
  * Set upstream metadata fields: Security-Contact.
  * Update watch file format version to 4.
  * debian/control: Fix syntax. (Closes: #953258)

 -- Boyuan Yang <byang@debian.org>  Fri, 08 Jul 2022 21:04:40 -0400

python-hug (2.6.0-2) unstable; urgency=medium

  * Bugfix (Closes: #961606, #916022, #953258)

 -- Federico Ceratto <federico@debian.org>  Mon, 13 Jul 2020 23:45:06 +0100

python-hug (2.6.0-1) experimental; urgency=medium

  * New upstream release

 -- Federico Ceratto <federico@debian.org>  Sat, 28 Sep 2019 11:58:25 +0100
