=== debian/control ===
Source: python-hug
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Federico Ceratto <federico@debian.org>
Section: python
Testsuite: autopkgtest-pkg-python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               cython3,
               dh-sequence-python3,
               python3-all-dev,
               python3-setuptools,
               python3-wheel,
               python3-falcon,
               python3-flake8,
               python3-marshmallow,
               python3-pytest,
               python3-pytest-cov,
               python3-pytest-runner,
               python3-requests,
               python3-packaging,
               python3-numpy <!nocheck>
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-hug
Vcs-Git: https://salsa.debian.org/python-team/packages/python-hug.git
Homepage: https://github.com/hugapi/hug
Rules-Requires-Root: no

Package: python3-hug
Architecture: any
Depends: ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends},
         python3-packaging
Description: Python3 framework for HTTP and CLI APIs
 hug makes developing a Python driven API as succinct as a written definition.
 Built-in API version management, validation and documentation generation.
 Encourages self-documenting code and easy testing.
 hug is Python 3+ only and built upon Falcon's high performance HTTP library.

Package: python3-hug-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Description: Python3 framework for HTTP APIs - documentation
 hug makes developing a Python driven API as succinct as a written definition.
 Built-in API version management, validation and documentation generation.
 Encourages self-documenting code and easy testing.
 hug is Python 3+ only and built upon Falcon's high performance HTTP library.
 This is the documentation package.
