=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME=hug
export DH_VERBOSE=1
#export PYBUILD_DISABLE=test
export PYBUILD_BEFORE_TEST := cp -a README.md artwork hug examples {build_dir}
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
NUMJOBS = $(patsubst parallel=%,%,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))

include /usr/share/dpkg/default.mk

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm .cache -rf

override_dh_installchangelogs:
	dh_installchangelogs CHANGELOG.md
	rm -f debian/python3-$(PYBUILD_NAME)/usr/lib/python3*/dist-packages/README.md
