=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         python3-all,
         python3-wheel,
         python3-falcon,
         python3-flake8,
         python3-marshmallow,
         python3-pytest,
         python3-pytest-cov,
         python3-pytest-runner,
         python3-numpy
Restrictions: allow-stderr
